import { ActionTree } from 'vuex'

const actions: ActionTree<any, any> = {
  async setMoudleArr({state, commit} , moudleArr: any){
    commit('SET_MOUDLEARR', moudleArr)
  }
}

export default actions;